Vendor=WCH
Toolchain=RISC-V
Series=CH32V208
RTOS=NoneOS
CalibrateSupport=false
CalibrateCommand=
MCU=CH32V208WBU6
Link=WCH-Link
PeripheralVersion=1.0
Description=
Mcu Type=CH32V20x
Address=0x08000000
Target Path=obj\OnlyUpdateApp_IAP.hex
Exe Path=
Exe Arguments=
CLKSpeed=1
DebugInterfaceMode=0
Erase All=false
Program=true
Verify=true
Reset=true
SDIPrintf=false
Disable Power Output=false
Clear CodeFlash=false
Disable Code-Protect=false